body {
    background-color: lavender;
    font-family: Geneva;
    line-height: 1.5;
    font-size: 25px;
}
.title{
    font-size: 45px;
    color: chartreuse;
    font-family: Arial, Geneva
}

.p{
    font-size:25px;
    color: black;
    font-family: Georgia, Times New Roman, Times, serif;
}
.a{
    font-size:14px;
}
.li{
    font-size:14px;
}

.li u{
    font-size:14px;
}

.p b{
    font-size:16px;
}


p {
     font-size: 14px;

 }




